Plugin API

22.01.2018: Ein Hotfix ist nun verfügbar (0.9.2.1). Multiplayer Server müssen ebenfalls geupdated werden